Mailinglist Archive: opensuse-bugs (4790 mails)

< Previous Next >
[Bug 1047145] New: Does not build with new gcc 7 and ncurses 6.0 patch 20170624
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 04 Jul 2017 07:27:24 +0000
  • Message-id: <bug-1047145-21960@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1047145


Bug ID: 1047145
Summary: Does not build with new gcc 7 and ncurses 6.0 patch
20170624
Classification: openSUSE
Product: openSUSE Tumbleweed
Version: Current
Hardware: All
OS: openSUSE 42.2
Status: NEW
Severity: Normal
Priority: P5 - None
Component: YaST2
Assignee: yast2-maintainers@xxxxxxx
Reporter: werner@xxxxxxxx
QA Contact: jsrain@xxxxxxxx
Found By: ---
Blocker: ---

Created attachment 731097
--> http://bugzilla.suse.com/attachment.cgi?id=731097&action=edit
libyui-ncurses-2.48.2-ncuses.patch

The current libyui-ncurses does not build with gcc 7 and ncurses 6.0 patch
20170624 ... please use the attached patch or similar to fix this

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >